<?xml version="1.0" encoding="utf-8"?>
<!-- 订单详情（持仓） -->
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:ignore="RtlSymmetry">

    <cn.muchinfo.rma.view.autoWidget.HeadView
        android:id="@+id/id_head"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/id_order_detail_list"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:paddingStart="15dp"
        app:layout_constraintTop_toBottomOf="@+id/id_head" />

    <LinearLayout
        android:id="@+id/id_order_relation_head"
        android:layout_width="match_parent"
        android:layout_height="22dp"
        android:layout_marginTop="10dp"
        app:layout_constraintTop_toBottomOf="@+id/id_order_detail_list">
        <TextView
            android:id="@+id/id_trade_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:paddingLeft="15dp"
            style="@style/HoldHeadTextStyle"
            android:text="@string/str_deal_time" />

        <TextView
            android:id="@+id/id_trade_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right"
            style="@style/HoldHeadTextStyle"
            android:text="@string/str_deal_num_price_1" />

        <TextView
            android:id="@+id/id_trade_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:paddingRight="15dp"
            android:gravity="right"
            style="@style/HoldHeadTextStyle"
            android:text="@string/str_deal_price" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/id_order_relation_list"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:paddingStart="15dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/id_order_relation_head" />
    
<!--    <LinearLayout-->
<!--        android:id="@+id/id_order_button_area"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="48dp"-->
<!--        app:layout_constraintBottom_toBottomOf="parent"-->
<!--        android:orientation="horizontal">-->

<!--        <TextView-->
<!--            android:layout_width="260dp"-->
<!--            android:layout_height="39dp"-->
<!--            android:background="@mipmap/rma_submit_bg"-->
<!--            android:gravity="center"-->
<!--            android:text="@string/str_order_close"-->
<!--            android:textColor="@color/white" />-->
<!--    </LinearLayout>-->
</androidx.constraintlayout.widget.ConstraintLayout>